@charset "utf-8";

#content #contentright article .contentarea_01 {/**/
	line-height: 24px;
	padding: 7px 72px 40px 50px;
	overflow: hidden;
}
#content #contentright article section h3 {/**/
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #ff6767;
	height: 28px;
	background: url(../../images/recruit/alibai/h3_heart.png) no-repeat left;
	text-indent: 34px;
}
#content #contentright article .contentarea_01 section .privacy {/**/
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 30px;
	overflow: hidden;
}
#content #contentright article .contentarea_01 section .privacy ul li {/**/
	text-align: center;
	float: left;
}
#content #contentright article .contentarea_01 section .textarea_01 {/**/
	padding: 0px 0px 30px;
}